@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,500,600,700,800,300italic,400italic,500italic,600italic,700italic,800italic');
body {
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;
}

html, body {
    margin: 0;
    padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
p {
    line-height: 1.8;
}

form {
    margin: 22px auto;
}
form h2 {
    margin-bottom: 12px;
}
form input[type="text"], form input[type="email"], textarea { }
form input[type="text"], form input[type="email"], textarea {
    position: relative;
    display: block;
    width: 100%;

    /* mozilla quirk with css */
    font-family: inherit;
    font-size: smaller;

    word-wrap: normal;
    overflow: hidden;
    inset: unset;

    box-sizing: border-box;
    border-collapse: collapse;
    border-radius: 0;


    border: solid 1px #ccc;
    padding: 10px 12px !important;
    margin-bottom: 6px;

    z-index: 98;
}

form button { padding: 10px 12px; border-radius: 0; border: solid 0px #000; }
form button { background-color: #000; color: #fff; display: inline-block; margin-left: 0; }
form button:hover, form button:focus { }